@import '../../styles/colors.scss';
$edge-border-radius: 20px;

.FilterPill {
    color: #fff;
    font-size: 12px;
    margin: 4px;
    font-weight: 400;
    padding: 5px;
    display: flex;
    flex-direction: column;
    min-width: 120px;

    &:hover {
        i.icon {
            opacity: 1;
        }
    }

    &__top {
        flex-basis: 20%;
        display: flex;
        justify-content: space-between;
        padding: 5px;

        i.icon {
            opacity: 0;
            transition: opacity 300ms;
            cursor: pointer;
            font-size: 0.7em;
            margin-bottom: 5px;
        }
    }

    &__bottom {
        padding: 5px;
        border-radius: 10px;
        flex-basis: 80%;
        display: flex;
        justify-content: space-between;
        background-color: $color2;

        &__field {}

        &__condition {
            color: #b1b3b5;
            font-size: 14px;
        }

        &__value {}
    }
}